## passerelle-reunion-fsn 1.2.post1+g9d62b8b

=== debian/changelog ===
passerelle-reunion-fsn (1.2.post1+g9d62b8b-1~eob100+1) buster-eobuilder; urgency=low

  * (9d62b8) misc: force rebuilding CSV files in daily job (#45643)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 31 Aug 2020 13:34:27 +0200

passerelle-reunion-fsn (1.2) buster-eobuilder; urgency=low

  * (16d118) get-batches: handle comma in fields and activate cron

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Jul 2020 12:56:15 +0200

passerelle-reunion-fsn (1.1) buster-eobuilder; urgency=low

  * (c4826e) do partial upsert (#44992)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 09 Jul 2020 18:23:18 +0200

passerelle-reunion-fsn (1.0) buster-eobuilder; urgency=low

  * (9a8042) jenkins: build for all default dists
  * (d4165c) debian: build python3 package
  * (eb39c1) build: sync setup.py get_version

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 14:07:38 +0200

passerelle-reunion-fsn (0.9) buster-eobuilder; urgency=low

  * (f2068a) ajout de code_ape, sauf pour les CSV de 26 colonnes

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Jun 2020 12:14:09 +0200

passerelle-reunion-fsn (0.8) buster-eobuilder; urgency=low

  * (247ccb) get-data ne retourne que la dernière entrée concernée par un siren
  * (c9fc1b) dans le fichier DS, les siren sont uniques par periode

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 May 2020 12:37:32 +0200

passerelle-reunion-fsn (0.7) buster-eobuilder; urgency=low

  * (82fec4) switch to native postgresql json field (#42647)
  * (e2d58c) add django-jsonfield dependency

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 May 2020 10:20:57 +0200

passerelle-reunion-fsn (0.6) buster-eobuilder; urgency=low

  * (7a61b1) skip refused form
  * (d8c053) add unicodecsv in python deps
  * (0f3a28) change http verb on fetch_dossier
  * (3c61c8) add batches endpoints

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Apr 2020 16:58:52 +0200

passerelle-reunion-fsn (0.5) buster-eobuilder; urgency=low

  * (f53a09) handle non ascci in csv file (#41870)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Apr 2020 11:47:55 +0200

passerelle-reunion-fsn (0.4) buster-eobuilder; urgency=low

  * (e1b708) fetch dossiers every hour (#41842)
  * (364986) sort dossier by datePassageEnConstruction (#41842)
  * (3b9124) control checksum on csv files (#41842)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Apr 2020 05:51:13 +0200

passerelle-reunion-fsn (0.3) buster-eobuilder; urgency=low

  * (7e32d0) add missing columns on Entreprise

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Apr 2020 16:54:11 +0200

passerelle-reunion-fsn (0.2) buster-eobuilder; urgency=low

  * (ac9ca6) add get-data endpoint

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Apr 2020 16:08:06 +0200

passerelle-reunion-fsn (0.1) buster-eobuilder; urgency=low

  * (d709c5) start passerelle-reunion-fsn

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Apr 2020 14:44:40 +0200
