=== debian/control ===
Source: passerelle-reunion-fsn
Maintainer: Emmanuel Cazenave <ecazenave@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 10), dh-python, python-django, python3-django
Standards-Version: 3.9.1

Package: python-passerelle-reunion-fsn
Architecture: all
Depends: ${misc:Depends},
    ${python:Depends},
    python-unicodecsv
Description: Passerelle CR Reunion FSN


Package: python3-passerelle-reunion-fsn
Architecture: all
Depends: ${misc:Depends},
    ${python3:Depends},
    python3-unicodecsv
Description: Passerelle CR Reunion FSN (Python 3)
